Обход аутентификации в BloggIT

Дата публикации:
16.06.2006
Всего просмотров:
1077
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
BloggIT 1.x
Уязвимые версии: BloggIT 1.01, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности и скомпрометировать уязвимую систему.

Уязвимость существует из-за недостаточной проверки подлинности пользователя в файле admin.php. Удаленный неавторизованный пользователь может получить доступ к административной части приложения. Дальнейшая эксплуатация уязвимости может позволить злоумышленнику загрузить и выполнить произвольные PHP сценарии на целевой системе с привилегиями Web сервера.

URL производителя: php.html.it/script/vedi/2081/bloggit-101/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: BloggIT <= 1.01 (admin.php) Arbitrary code execution

или введите имя

CAPTCHA